a.urunler {
	display: block;
	background-color: #FFF;
	float: left;
	width: 130px;
	margin: 10px 10px 0 0;
	padding: 10px;
}
a.urunler h3 {
	font-family: Open Sans Condensed, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	text-align: center;
	height: 40px;
}
a.urunler h4 {
	font-family: Open Sans Condensed, sans-serif;
	font-weight: normal;
	font-size: 12px;
	margin: 0;
	padding: 0;
	height: 40px;
	text-align: center;
	color: #000;
}
.ebat {
	color: #5671AA;
	font-size: 16px;
	font-weight: bold;
}
.urunresmi {
	width: 130px;
	height: 90px;
	overflow: hidden;
	margin: 10px 0;
}
.urunresmi img {
	border: none;
	margin: 0 auto;
	max-width: 115px;
	overflow: hidden;
}

@media screen and (min-width: 1px) and (max-width: 820px) {
a.urunler {
	width: 120px;
	margin: 0 5px 10px 5px;
	padding: 0;
	overflow: hidden;
}
.urunresmi {
	max-width: 120px;
	overflow: hidden;
	margin: 10px 0;
}
}
